Subject: Ticket Assigned - Late collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 12:33:15 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection esc yasmine                    Bot:  Hi again! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:17 PM, 13th Mar                     yasmine                    ?           04:22 PM, 13th Mar                   Mohammad                   Hi Yasmine, Thank you for contacting us. My name is Mohammad. How may I help you?            04:22 PM, 13th Mar                     yasmine                    I have contacted you a dozen of times so far via email/chat/calls for my return request on 21Feb, I need to know when exactly the delivery team is returning my item! It’s been more than 2.5 weeks this is just too much! My order number is 20 0098 0576 . I need an exact date because all I get from you is talk and nothing useful, this is not the first time I’m having problems with returns I had the same problem last month with another order the service is just plain horrible..           04:22 PM, 13th Mar                   Mohammad                   please allow me to check           04:24 PM, 13th Mar                   Mohammad                   the item is still not connected by the courier ?           04:25 PM, 13th Mar                     yasmine                    No           04:25 PM, 13th Mar                     yasmine                    How will this be resolved?           04:26 PM, 13th Mar                   Mohammad                   Please allow me some time           04:29 PM, 13th Mar                   Mohammad                   so that i can make the collection           04:29 PM, 13th Mar                   Mohammad                   i will give you an update on [email-masked]           04:29 PM, 13th Mar                     yasmine                    Please do this as soon as possible           04:29 PM, 13th Mar                     yasmine                    I’ve waited for so long           04:29 PM, 13th Mar                     yasmine                    This should have been solved weeks ago           04:30 PM, 13th Mar                   Mohammad                   I will do my best to resolve it asap           04:32 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           04:32 PM, 13th Mar                     yasmine                    No.           04:32 PM, 13th Mar                   Mohammad                   ok your welcome           04:32 PM, 13th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:32 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238824